=== debian/control ===
Source: language-pack-gnome-am
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-am
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-am-base
Replaces: language-pack-gnome-am-base, language-pack-am-base (<< ${Source-Version}), language-pack-am (<< ${Source-Version})
Description: GNOME translation updates for language Amharic
 Translation data updates for all supported GNOME packages for:
 Amharic
 .
 language-pack-gnome-am-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-am
 to get full support for this language.
