=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-am
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-am-base (>= 1:8.04+20090105)
+Depends: language-pack-gnome-am-base (>= 1:8.04+20100117), language-pack-am-base (>= 1:8.04+20100117)
 Replaces: language-pack-gnome-am-base, language-pack-am-base (<< ${Source-Version}), language-pack-gnome-am-base (<< ${Source-Version}), language-pack-kde-am-base (<< ${Source-Version}), language-pack-am (<< ${Source-Version}),  language-pack-gnome-am (<< ${Source-Version}), language-pack-kde-am (<< ${Source-Version})
 Description: GNOME translation updates for language Amharic
  Translation data updates for all supported GNOME packages for:
